@media only screen and (min-width : 800px) {

	div#footer span.hidden {
		display: inline;
	}
	
	div#header span.hidden {
		display: inline;	
	}
	
	div.weatherContainer {
		width: 600px;
	}
	
		div.locationName {
			float: right;
			width: 490px;
		}
		
		div.question {
			float: none;
			width: 490px;
		}
			
			div.locationName h2, div#genericContentContainer h2, div.question h2 {
				color: #fff;
				text-shadow: 1px 2px 1px #4D4D4D;
				margin: 0px;
				font-size: 20px;
				line-height: 28px;
				max-height: 104px; /*don't know if we actually need this */
				overflow: hidden;
				text-overflow: ellipsis;
			}
		
			div.locationName.question p {
				font-size: 10px;
				line-height: 19px;
			}
				
			div.iconContainer {
				float: left;
				width: 75px;
				padding-top: 4px;
			}
		
				/*div.iconContainer div.date {
					color: #fff;
					text-shadow: 1px 2px 1px #4D4D4D;
					font-size: 13px;
					position: relative;
					top: 3px;
				}		*/			
			
				div.date {
					text-align: center;
					font-weight: bold;
					font-style: italic;
				}
				
					div.date.short {
						display: block;
					}
					
					div.date.medium {
						display: none;
					}
				
			div.locationTemperatureContainer {
				margin-bottom: 0px;
			}
			
				div.tableContainer {
					/*margin: 0px 5px 0px 0px;*/
				}
				
				div.tableContainer.colCount9 {
					font-size: 12px;
				}
				
				div.tableContainer.colCount8 {
					font-size: 12px;
				}
						
			div.descriptionContainer {
				clear: both;
				color: #fff;
				text-shadow: 1px 2px 1px #4D4D4D;
				width: 490px;
				margin: 5px auto;
				font-size: 12px;
				line-height: 21px;
			}
			
				div.descriptionContainer p {
					margin: 0px;
				}
				
				div.descriptionContainer p.temperatures {
					margin-top: 0.5em;
						
				}
				
					div.descriptionContainer p.temperatures span.time {
						display: inline-block;
						margin-left: 0.5em;
						/*margin-right: 1em;*/
						font-size: 0.8em;
						position: relative;
						top: -3px;
					}
					
			div.definitiveAnswer {
				margin-top: 10px;
			}
			
				div.definitiveAnswer p {
					font-size: 20px;
					font-weight: bold;
					margin: 0px;
				}
		
			
		
		div.locationTemperatureContainer {
			float: left;
			/*width: 195px;*/
			margin-left: 10px;
			margin-bottom: -10px;
		}
		
			div.standardContainer.weatherContainer div.locationTemperatureContainer {
				cursor: pointer;	
			}
		
		div.day {
			width: 82px;
		}
		
			div.dayLabelContainer span.short, div.tableContainer span.short {
				display: none;
			}
			
			div.dayLabelContainer span.medium, div.tableContainer span.medium {
				display: inline;
			}
		
	div.standardContainer {
		width: 600px;
	}
	
		/*div.standardContainer div.innerContainer {
			margin: 10px;	
		}*/
	
			div.standardContainer h2.header {
				font-size: 18px;
				line-height: 27px;
			}
			
			div.locationTemperatureContainer div.definitiveAnswer p {
				font-size: 16px;
				line-height: 25px;
			}
	
	/*div.infoText ul li {
		font-size: 12px;
		line-height: 21px;
		background: url(../images/bullet.png) 0px 6px no-repeat;
	}*/
	
	div.searchResultsContainer a span {
		width: 536px;
	}
	
	div#genericContentContainer {
		width: 580px;
	}
	
		div#genericContentContainer img.hidden {
			display: inline;
			float: left;
		}
		
		div#genericContentContainer p {
			font-size: 12px;
			line-height: 21px;
		}
		
		div#genericContentContainer div.definitiveAnswer p {
			font-size: 16px;
    		line-height: 25px;	
		}
		
		div#genericContentContainer div.locationName.question p {
		    font-size: 10px;
		    line-height: 19px;
		}
	
	div.Actions {
		margin-right: 140px;	
	}
	
		div.Actions input[type="submit"] {
			width: 300px;
			margin-left: 140px;
		}
	
	div#searchContainer span.short {
		display: none;	
	}
	
	div#searchContainer span.medium {
		display: inline;	
	}
		
	div#searchTips {
		display: none;	
	}
	
	div.tutorial, div.errorMessage {
		width: 600px !important;	/* the homepage.css stylesheet will override this so we'll make it important */
	}
	
	div#settingsContainer, div#bookmarksContainer, div#tutorialSliderContainer {
		width: 600px;
	}
	
		div#welcome h3 {
			line-height: 23px;
		}
	
		div.settingsOption {
			padding: 0.5em 0.5em;
			margin-left: 140px;
	  		width: 300px;	
		}
	
	div#bookmarksContainer li span.name.short {
		width: 432px;
	}
	
	div#noBookmarks p {
		font-size: 12px;
		line-height: 22px;
	}
	
	div.smallWidthScreen {
		display: none;
	}
	
	div#loadingBookmarks {
		width: 600px;
	}

	div#suggestedQuestions {
		width: 600px;
	}
	
	div.standardContainer div.pdfLinkContainer p {
		padding-left: 10px;
	}

}